### Method

# Gtk PrintDialogset_accept_label

since: 4.14

#### Declaration [src]

    void
    gtk_print_dialog_set_accept_label (
      GtkPrintDialog* self,
      const char* accept_label
    )

#### Description [src]

Sets the label that will be shown on the accept button of the print dialog shown for `gtk_print_dialog_setup()`.

Available since: 4.14

Sets property | `Gtk.PrintDialog:accept-label`

#### Parameters

`accept_label`

  Type: `const char*`

  The new accept label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.